.bl-form {
	padding-top: 32px;
	text-align: center;
}

.bl-form__edit {
	width: 303px;
	height: 56px;
	font-size: 15px;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	padding-left: 16px;
}

.bl-form__edit:focus {
	border: 1px solid #000;
	outline: 0;
}

.bl-form__edit::placeholder {
	font-size: 13px;
	color: #ccc;
}

.bl-form__error {
	width: 303px;
	color: #d83a3a;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
}


.bl-form__checkbox {
	margin-top: 24px;
	width: 100%;
	text-align: left;
}

.bl-table {
	border: none;
	margin: 0 auto;
	width: 296px;
	align-items: center;
}

.bl-table td {
	border: none;
	padding: 0;
	vertical-align: middle;
}

.bl-table .bl-table__check {
	width: 27px;
}

.bl-table label {
	margin-bottom: 0;
}

.bl-table .bl-table__label {
	padding: 0;
	text-align: left;
	font-size: 15px;
	margin-bottom: 0;
}

.bl-table .bl-table__label-cookie {
	padding: 0;
	text-align: left;
	font-size: 15px;
	margin-bottom: 0;
	height: 54px;
}

.bl-table .bl-table__label-link {
	color: black;
	text-decoration:underline;
}

.bl-btn {
	padding-top: 16px;
	text-align: center;
}

.bl-text_mic {
	font-size: 13px;
}

.bl-btn-start {
	margin-top: 5px;
}

.bl-btn-start__img {
	fill: #333;
}

.bl-btn-start__img:active {
	fill: #222;
}

.bl-btn-start__text {
	font-size: 15px;
	font-weight: bold;
	fill: #fff;
	text-align: center;
}